org.h2.android

## Class H2AbortException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - android.database.SQLException
      - - org.h2.android.H2Exception
        - - org.h2.android.H2AbortException

All Implemented Interfaces:
  java.io.Serializable

    public class H2AbortException
    extends H2Exception

This exception is thrown when the operation was aborted.

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`